[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#501515: hwb: hideously outdated

On Oct 7, 2008, at 7:33 PM, green wrote:

Package: hwb
Version: 1:040412-2
Severity: important

This package is hideously outdated: more than 4 years so.

While it is true that it was last packaged from the site then, is any of the information that is in the current package actually not valid?

Have tried contacting the site about getting the more current information included in the package but didn't get a reply. Plan to try them again.

It is useful; it's unfortunate that the package is orphaned.

I currently have the ITA, # 363504. Planning to work some more on getting it adopted after Lenny is released...

Robert James Clay

Reply to: